BODY {
    font-family: 'Trebuchet MS',verdana,Arial,geneva,lucida,'lucida grande',helvetica,sans-serif; 
	font-size: 12px; 
	/* background-color: #393939; */
	background-color: #f1efe8; 
	background-image: url(./design/gradient.png);
	background-repeat: repeat-x;
	color: #111111; 
	margin-right: 0px; 
	margin-left: 10px; 
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

TABLE {
	font-size: 12px;
	border-spacing: 0px; 
} 
TH {
	background-color: #aaaaaa;
	color: #ffffff;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding: 3px;
}
TR {
}
TD {
	border-width: 0px;
	padding: 2px;
}

a.title:link {color: #222222; text-decoration: none;}
a.title:visited {color: #222222; text-decoration: none;}
a.title:hover {color: #111111; text-decoration: underline;}
a.title:active {color: #111111; text-decoration: underline;}

.maintable {
	table-layout: fixed;
}

.title {
	font-size: 14px; 
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.sidebar {
	width: 200px;
	padding-left: 5px;
	padding-right: 15px;
	white-space: nowrap;
	/* border-right-color: #dddddd; */
	/* border-right-width: 3px; */
	/* border-right-style: solid; */
 	/* background-color: #006699; */
	/* background-color: #f1efe8; */
	color: #000000;
}

.maincontent {
	padding-left: 15px;
}

.module_search {
	text-align: left;
	padding-top: 2px;
	padding-bottom: 12px;
}

.searchform {
	width: 197px;
	border-color: #aaaaaa;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.top_profile_box {
	width: 220px;
	height: 26px;
	overflow: hidden;
	background-color: #ffffff;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	/* border-color: #aaaaaa; */
	border-style: solid;
	border-width: 0px;
	border-radius: 8px;
	display: table-cell;
	vertical-align: middle;
	/* line-height: 24px; */
}

a.menu_link:link {color: #222222; text-decoration: none;}
a.menu_link:visited {color: #222222; text-decoration: none;}
a.menu_link:hover {color: #111111; text-decoration: underline;}
a.menu_link:active {color: #111111; text-decoration: underline;}

.navtitle {
	text-transform: uppercase;
	background-color: #aaaaaa;
	color: #ffffff;
	/* background-color: #f5f5f5; */
	/* color: #000000; */
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
	margin-top: 0px;
/* 	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;	 */
	cursor: default;
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}

.navgroup {
	margin-bottom: 8px;
/* 	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid; */
}

a.navlink {
	background-color: #fcfcfc;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
/* 	border-bottom-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid; */
	display: block;
	outline-width: 0px;
	outline-style: none;
	/* outline-color: invert; */
}

a.navlink:link, a.navlink:visited {
	color: #222222;
	text-decoration: none;
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	/* background-color: rgb(3, 111, 153); */
}

a.navlink:hover {
	color: #222222;
	text-decoration: none;
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: #cceeff;
}

.menu_block {
	padding-top: 5px;
	padding-bottom: 5px;
}

.menu_header {
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 5px; 
	color: #000000;
}
.menu_item {
	margin-left: 10px; 
}

.regfishtype {
	text-transform: uppercase;
	color: #222222;
}
a.regfishtype:link {text-decoration: none;}
a.regfishtype:visited {text-decoration: none;}
a.regfishtype:hover {text-decoration: underline;}
a.regfishtype:active {text-decoration: underline;}

.regimage {
	border:1px solid #222222;
}

.orgtype {
	/* text-transform: uppercase; */
	font-weight: bold;
	color: #000000;
}
a.orgtype:link {text-decoration: none;}
a.orgtype:visited {text-decoration: none;}
a.orgtype:hover {text-decoration: underline;}
a.orgtype:active {text-decoration: underline;}


.alt1 { background-color: #f0f0f0; }
.alt1:hover { background-color: #cceeff; }
.alt2 { background-color: #fcfcfc; }
.alt2:hover { background-color: #cceeff; }
.alt3 { background-color: #00ff00; }		/*GREEN BACKGROUND*/
.alt4 { background-color: #ff0000; }		/*RED BACKGROUND*/
.alt5 { background-color: #ffff00; }		/*YELLOW BACKGROUND*/
.alt6 { background-color: #cceeff; }		/*LIGHT BLUE BACKGROUND*/

div.regfish_img {
	margin: 0px;
	padding: 0px;
	/* border: 1px solid #0000ff; */
	/* height: auto; */
	/* width: 25%; */
	float: left;
	/* text-align: center; */
}

div.regfish_img img {
	display: inline;
	margin: 0px;
	border: 1px solid #000000;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
}

div.regfish_img a:hover img {
	border: 1px solid #666666;
	opacity: 0.6;
}

div.regfish_desc {
	text-align: center;
	font-weight: normal;
	width: 120px;
	margin: 5px;
}

strong, b {
	font-weight: bold;
}

/* @import url(http://fonts.googleapis.com/css?family=Roboto); */
/* @import url(http://fonts.googleapis.com/css?family=Roboto+Condensed); */

.web_warning {
	color: #f25b22;
}

.web_ingress {
	color: #5f5f5f;
	font-family: 'Roboto Condensed', sans-serif, Arial;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 24px;
}

.web_normal {
	color: #5f5f5f;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

H1.web_normal {
	color:#1E6491;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 29px;
	margin: 0px 0px 10px;
	text-transform: uppercase;
}

H2.web_normal {
	color: #1e6491;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: 400;
	margin: 20px 0px 5px 0px;
}

H3.web_normal {
	color: #1e6491;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 20px 0px 5px 0px;
}

A.web_normal:link, A.web_normal:visited, A.web_normal:active {
	text-decoration: none;
	font-weight: bold;
	color: #1e6491;
}

A.web_normal:hover {
	text-decoration: none;
	font-weight: bold;
	color: #c1d381;
}

A.web_link {
	text-decoration: none;
	font-weight: 400;
	color: #e1780a;
}